version: 1.25.0
files:
  - url: promptx-desktop-1.25.0-win32-x64-setup.exe
    sha512: w7Bdf7Qv/LjJSXD8j0N9E/M/TOHb8TfX2dU7pQ290ZQlhfYX17SZpseMWoWbRt46buj62DWx+1/P
fUJZAA2XQw==
    size: 87244400
path: promptx-desktop-1.25.0-win32-x64-setup.exe
sha512: w7Bdf7Qv/LjJSXD8j0N9E/M/TOHb8TfX2dU7pQ290ZQlhfYX17SZpseMWoWbRt46buj62DWx+1/P
fUJZAA2XQw==
releaseDate: '2025-10-14T09:23:08.785Z'
